@charset "UTF-8";
/* CSS Document */
/*公共样式*/
html{font-size:625%;scroll-behavior:smooth}
body{font:300 18px/170% "微软雅黑";color:#000;-webkit-text-size-adjust:100%; background-color: #fff;}


.box1 { width:1200px; margin:30px auto; clear:both; text-align:left; height:1%; overflow:hidden;}
.box1l { width:835px; float:left;}
.box1r { width:300px; float:right;}
.box1l h1{ background:url(http://images.china.cn/images1/ch/20230803/images/0804-02.jpg) left 15px no-repeat; line-height:50px; font-size:28px; padding-left:15px; border-bottom: solid 1px #e5e5e5; margin-bottom:40px;}
.box1 li { line-height:22px; border-bottom: dotted 1px #e5e5e5; font-size:16px; padding:20px 0;}
.box1 li span { float:right; color:#737373;}
.box2 { width:1200px; margin:auto; clear:both; font-size:16px; line-height:22px; padding-top:30px; color:#737373; text-align:left;}
.nav li a { padding:0 25px;}
.lID, .mORe, .foot_m, .head_m, .nav_m, .daoH_m { display:none;}

@media screen and (max-width: 750px){
	html{font-size:312.5%}
	body{font:.36rem/130% "微软雅黑",sans-serif;color:#000; min-width:auto; background:#f5f6fa;}
	.tTt, .foot_div, .nav_wrap, .box1r { display:none;}
	.box2, .box1 { width:90%; background:#fff;}
	.box1 { margin:0 auto; padding: .2rem;}
	.box2 { margin:0 auto; padding:3rem .2rem .2rem .2rem;}
	.box1l { width:100%;}
	.box1 li span { display:none;}
	.box1 li { font-size:14px;}
	.box1l h1 { font-size:24px; margin-bottom:10px;}
	.mORe { display:block; background:#900; width:50%; margin:.4rem auto; text-align:center; font-size:16px; color:#fff;}
	.foot_m { width:100%; display:block; background:#b31724; color:#fff; font-size:.22rem; padding:.5rem 0; text-align:center;}
	.head_m { width:100%; display:block; background:#ebe8e3; text-align:left; position:fixed; height:1.6rem;}
	.head_m img { width:35%;}
	.head_m span { float:right; margin: .6rem .6rem 0 0;}
	.head_m span img { width:.4rem;}
	.nav_m { width:100%; display:block; background: #b31724 url(http://images.china.cn/images1/ch/20230914/images/nav_bg1.jpg) left bottom no-repeat; position:fixed; height:1.18rem; margin-top:1.6rem;}
	.nav_m-1 { width:80%; overflow-x: scroll; float:left; height:1.18rem; text-align:left;}
	.nav_m-1-1 { width:930px; height:1.18rem; overflow:hidden;}
	.nav_m-1 a { font-size:14px; color:#fff; margin:.2rem; line-height:1.18rem;}
	.nav_m-2 { width:20%; float:right; padding-top: .3rem;}
	.daoH_m { width:100%; background:#f1f1f1; height:100vh; margin-top: 2.78rem; position: fixed;}
	.daoH_m li { border-top: .01rem solid #dadada; font-size:14px; padding:.2rem 0;}
}
















